General Post Office - Anguilla - Bug #9439

While hovering over "Print transaction history"” button "P" should be in capital letter
03/19/2024 03:02 PM - krishnakant Singh

Status: Closed Start date: 03/19/2024
Priority: Low Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Navigate to post office box account details
2. Hover over print transaction history

History

#1 - 07/09/2024 01:05 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/16/2024 12:30 PM - krishnakant Singh

- Status changed from Resolved to Closed
